<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title> Projeto Web Dinâmico </title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="menu.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Hind:wght@600&family=Roboto&display=swap" rel="stylesheet">

  </head>
  <body>
    
    <nav>
      <input type="checkbox" id="check">
      <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
      </label>
      <label class="logo">TripFinder</label>
      <ul>
        <li><a class="active" href="menu.html">Home</a></li>
        <li><a href="form.html">Hotel</a></li>
        <li><a href="signup.html">Consult</a></li>
        <li><a href="aboutus.html">About Us</a></li>
        <li><a href="feedback.html">feedback</a></li>
      </ul>
    </nav>
    <div class="secao">

        <h1> Welcome <br> </h1>
        
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse tristique <br> venenatis metus a accumsan. Fusce ornare lacinia urna, id sagittis massa euismod quis.</p>

      
    </div>
      
        
      <footer class="rodape2">
        TripFinder ©
    </footer>

    
    
    <script type="text/javascript" src="./scripts/script.js"></script>

  </body>
</html>